Erro ao tentar usar uma extensão no vsCodium

Chegou eu com uma duvida Noob.

Estou fazendo um curso online e quero usar uma extensão no vsCodium, a extensão se chama RUFO e serve para formatar o código Ruby ao clicar com o botão direito.

Pelo que vi o Ruby já vem por padrão no sistema (openSUSE Tumbleweed), então só instalo a extensão no vsCodium, ao tentar usar a mesma ela me apresenta o seguinte erro.

/bin/sh: rufo: comando não encontrado

Tentei várias formas de tentar arrumar, como não consegui acabei desistindo e pedindo ajuda

A extensão é compatível com a versão do Ruby que vc tem na máquina?

Sim, é, tirando essa todas as extensões de mesma versão funcionam.